{
  "outfit_id": "jyojifuku_xl_illustrious_v1_0",
  "outfit_name": "Jyojifuku Xl Illustrious V1 0",
  "wardrobe": {
    "base": "school_uniform",
    "head": "",
    "upper_body": "print_shirt",
    "lower_body": "print_skirt, thighhighs",
    "hands": "",
    "feet": "",
    "additional": "randoseru"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/jyojifuku_XL_illustrious_V1.0.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "jyojifuku_XL_illustrious_V1.0",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Uniform",
    "nsfw": false
  },
  "prompt": "school_uniform, print_shirt, print_skirt, thighhighs, randoseru, pastel_colors"
}